#k2Container h1, #k2Container h2, #k2Container h3, #k2Container h4, #k2Container h5, #k2Container h6,
div.title h1,div.title h2,div.componentheading, h1,h2,h3,h4,h5,h6,.yjround h4,.yjsquare h4,.yjsquare h4 span,h1.pagetitle {
	 font-family:Arial,sans-serif;/* from body style */
	 font-weight:bold;
	 text-transform:none;
}
div.title h1,div.title h2,div.componentheading, h1,h2,h3,h4,h5,h6,.yjround h4,.yjsquare h4,.yjsquare h4 span,h1.pagetitle{
	 font-size:13px;
}
h1{
	font-size:40px;
}
h2 {
	font-size:12px
}
h3 {
	font-size:12px;
}
h4 {
	font-size:19px;
}
h5 {
	font-size:18px;
}
h6 {
	font-size:16px;
}
#k2Container h3,#k2Container h2{
	 font-size:18px;
	 font-weight:bold;
	 letter-spacing:0.7px;
}